/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */
html{
	height:100%;
	min-height:100%;
}
	body
	{
		height:100%;
		min-height:100%;
		color: #444444;
		font-size: 18px;
		font-family: 'Open Sans', Arial, sans-serif;
		line-height: 27px;
		width: 100%;
		position: relative;
		padding:0;
		margin:0;
	}

	
	a
	{
		font-size: 14px;
	}

	hr
	{
		margin: 10px 0px 20px;
	}
	
	img
	{
		width: 100%;
		height: auto;
	}
	
	img.featured
	{
		border-bottom: 5px solid #dfdfdf;
	}
	
	img.noscale
	{
		width: auto;
		height: auto;
	}
	
	nav.top ul,
	nav.top ul li
	{
		margin-bottom: 0px;
	}
	
	nav.top ul
	{
		padding: 40px 0px;
	}
	
	nav.top ul li
	{
		display: inline-block;
	}
	
	nav.top ul li a
	{
		text-decoration: none;
		text-transform: uppercase;
		font-size: 14px;
	}
	
	nav.top ul li:after
	{
		margin: 0px;
		/*color: #444;
		content: "/";
		font-size: 14px;*/
	}

	nav.top ul li:last-child:after
	{
		content: "";
	
	}
	
	nav.top ul li.selected a
	{
		font-weight: bold;
	}
	
	nav.top ul li:first-child a
	{
		padding-left: 0px;
	}
	
	nav.top ul li:last-child a
	{
		padding-right: 0px;
	}
	
	.my-account
	{
		padding: 40px 0px;
	}

	.my-account a
	{
		text-decoration: none;
	}

	.expand-menu
	{
		float: right;
		margin: 20px;
		width: 27px;
		height: 27px;
		background: url('/img/expand-menu.png') 0 0 no-repeat;
	}
	
	@media all and (-webkit-min-device-pixel-ratio: 1.5) {
	  .expand-menu {
	    background-image: url('/img/expand-menu@2x.png');
	    background-size: 27px 54px;
	  }
	}

	.expand-menu.open
	{
		background-position: 0px -27px;
	}
	
	nav.small.top
	{
		display: none;
	}
	
	nav.small.top ul
	{
		display: none;
		margin: 0px;
	}
	
	nav.small.top ul li
	{
		padding: 0px;
		border-bottom: 1px solid #ddd;
	}

	nav.small.top ul li a
	{
		display: block;
		padding: 10px 20px;
	}

	nav.small.top ul li:first-child
	{
		border-top: 1px solid #ddd;
	}

	nav.small.top ul li.selected
	{
		border: none;
		background: #333;
	}
	
	nav.small.top ul li.selected a
	{
		color: #fff;
	}

	nav.small.top form
	{
		display: inline-block;
		margin-bottom: 0px;
		padding: 18px 0px 0px 20px;
	}

	ul.breadcrumbs li
	{
		float: left;
		font-size: 12px;
	}
	
	ul.breadcrumbs li a
	{
		font-size: 12px;
		text-decoration: none;
	}
	
	ul.breadcrumbs li a:hover
	{
		text-decoration: underline;
	}

	header.main
	{
		margin-bottom: 55px;
		min-height: 300px;
		/*background: url('../img/header-background.jpg') center top no-repeat #396264;*/
	}
	
	header.main h2
	{
		color: #fff;
		font-weight: normal;
		font-size: 48px;
		font-family: 'Oswald', Arial, sans-serif;
		line-height: 55px;
	}
	
	header.main h3
	{
		margin-bottom: 0px;
		max-width: 550px;
		color: #fff;
		font-weight: normal;
		font-size: 24px;
		font-family: 'Open Sans', Arial, sans-serif;
	}
	
	article header h3 a
	{
		font-size: inherit;
	}
	
	header.main .container .twelve.columns
	{
		display: table-cell !important;
		float: none;
		height: 300px;
		vertical-align: middle;
	}

	h1, h2, h3, h4, h5, h6
	{
		color: #444;
		font-weight: 600; /* semibold */
		font-family: 'Open Sans', Arial, sans-serif;
	}
	
	h3
	{
		margin-bottom: 22px;
		font-size: 24px;
	}
	
	h4
	{
		font-size: 18px;
		margin-bottom: 20px;
		line-height: normal;
	}
	
	sup
	{
		vertical-align: super;
		font-size: small;
		line-height: 0px;
	}
	
	a.read-more
	{
		color: #d08a0f;
		text-decoration: none;
		font-weight: bold;
		font-size: 14px;
	}
	
	a.read-more span
	{
		font-weight: normal;
		font-size: 21px;
		font-family: Arial;
	}

	a.read-more span.fb_comments_count
	{
		font-weight: bold;
		font-size: 14px;
	}

	a.read-more:hover
	{
		text-decoration: underline;	
	}
	
	a.read-more + a.read-more
	{
		margin-left: 20px;
	}

	article
	{
		margin-bottom: 50px !important;
	}
	
	blockquote.big
	{
		margin-bottom: 60px;
		padding: 33px 0px 39px 0px;
		border-top: 1px solid #b8b8b8;
		border-right: none;
		border-bottom: 1px solid #b8b8b8;
		border-left: none;
		color: #d0530f;
		text-align: center;
		font-weight: normal;
		font-style: normal;
		font-size: 24px;
		line-height: normal;
	}

	.avatar
	{
		position: relative;
		display: table-cell;
		vertical-align: top;
		line-height: 0px;
	}

	.avatar .overlay
	{
		position: absolute;
		top: 0px;
		left: 0px;
		z-index: 2;
	}
	
	.avatar img
	{
		width: auto;
		height: auto;
	}
	
	.testimonial{
		position: relative;
	}

	.testimonial blockquote{
		display: table-cell;
		padding: 0px 0px 0px 20px;
		border: none;
		vertical-align: middle;
		font-weight: normal;
		font-style: italic;
		font-size: 18px;
	}

	.slider
	{
		margin-bottom: 60px;
		padding-top: 40px;
		border-top: 1px solid #b8b8b8;
	}

	.slider nav
	{
		margin-bottom: 16px;
	}

	.slider nav.small
	{
		display: none;
		text-align: center;
	}

	.slider nav div:first-child
	{
		text-align: right;
	}
	
	.slider nav div:nth-child(2)
	{
		text-align: center;
	}
	
	.slider nav div:last-child
	{
		text-align: left;
	}	

	.slider nav a
	{
		text-decoration: none;
		font-weight: bold;
		font-size: 14px;
	}
	
	.slider nav a span
	{
		font-weight: normal;
		font-size: 21px;
		font-family: Arial;
	}
	
	.slide
	{
		text-align: center;
	}
	
	.slide p.caption
	{
		padding: 10px 0px;
		font-size: 14px;
	}
	
	.slide img
	{
		width: 100%;
		height: auto;
		border-bottom: 5px solid #dfdfdf;
	}

	.highlight
	{
		margin-bottom: 60px;
		padding: 50px 0px;
		background: url('../img/highlight-area-background.png') left top repeat;
	}

	footer
	{
		padding-bottom: 20px;
		font-size: 14px;
	}
	
	footer a.powered
	{
		color: #888888;
		text-decoration: none;
	}
	
	footer nav ul li{
		display: inline-block;
		line-height: 60px;
		margin:0;
		padding:0;
		position:relative;
	}

	footer.fixedtop nav ul li{
		display: inline-block;
		line-height: 65px;
		margin:0;
		padding:0;
		position:relative;
	}

	footer nav ul li a{
		text-decoration: none;
		font-size: 14px;
		/*color:#008aff;*/
		color: black;
		/*font-weight:bold;*/
		margin: 0 20px 0 20px;
	}
	footer nav ul li.selected a{
		/*background-image:url('/img/menusel.png');
		background-position:center center;
		background-size:100%;
		background-repeat:no-repeat;*/
	}
	footer nav ul li.selected:after{
		background-image:url('/img/menusel.png');
		background-position:center center;
		background-size:100%;
		background-repeat:no-repeat;
	}
	.menuselimg{
		width: 60px;
		position: absolute;
		top: 5px;
		left: 50%;
		margin-left: -30px;
	}
	footer nav ul li.selected a{
		text-decoration: none;
		font-size: 14px;
		color:#008aff;
		/*font-weight:bold;*/
	}
	footer nav ul li:after{
		/*margin: 0 10px 0 10px;
		content: " / ";
		color:black;
		font-size: 14px;*/
		/*margin: 0 20px 0 20px;
		content: "";*/
	}	
	footer nav ul li a:hover, .selected {
		text-decoration: none;
		color:#008aff;
	}	
	footer nav ul li:last-child:after{
		content: "";
	}	
	
	article.blogpost h3{
		display: table-cell;
		padding: 0px 0px 0px 20px;
		vertical-align: middle;
	}
	
	article.blogpost h3 a
	{
		text-decoration: none;
	}
	
	article.blogpost header
	{
		position: relative;
		margin-bottom: 10px;
	}
	
	article.blogpost .post-body
	{
		position: relative;
		overflow: hidden;
		max-height: 500px;
	}
	
	article.blogpost .post-body .fade-out
	{
		position: absolute;
		bottom: 0px;
		left: 0px;
		width: 100%;
		height: 150px;

		background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* IE10+ */
		background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
	}
	
	.meta-info
	{
		display: inline-block;
		margin-bottom: 10px;
		color: #888;
		font-size: 14px;
	}
	
	.meta-info strong
	{
		color: inherit;
	}
	
	.meta-info a
	{
		color: #d08a0f;
		text-decoration: none;
		font-weight: bold;
	}

	.meta-info a:hover
	{
		text-decoration: underline;
	}
	
	hr
	{
		border-top: 1px solid #ccc;
	}

	ul.link-list li a,
	.BlogRecentPost ul li a,
	.BlogPostArchive ul li a
	{
		text-decoration: none;
		font-size: 14px;
		line-height: 21px;
	}
	
	ul.link-list li a:hover,
	.BlogRecentPost ul li a:hover,
	.BlogPostArchive ul li a:hover
	{
		text-decoration: underline;
	}
	
	ul.link-list li,
	.BlogRecentPost ul li,
	.BlogPostArchive ul li
	{
		margin-bottom: 10px;
	}
	
	.contact-form input[type="text"],
	.contact-form input[type="email"],
	.contact-form input[type="phone"],
	.contact-form textarea
	{
		width: 290px;
	}

	.filters ul
	{
		margin-bottom: 20px;
		font-size: 18px;
	}
	
	.filters ul li
	{
		display: block;
		margin-bottom: 0px;
		line-height: 27px;
	}
	
	.filters ul li a
	{
		text-decoration: none;
		font-size: 18px;
	}

	.filters h4
	{
		margin-bottom: 12px;
		color: #d0530f;
		font-weight: bold;
	}
	
	.product
	{
		margin-bottom: 53px;
		text-align: center;
		font-weight: bold;
		font-size: 18px;
	}
	
	.product a
	{
		text-decoration: none;
		font-size: 18px;
	}

	.image-with-price
	{
		position: relative;
		margin-bottom: 43px;
	}
	
	.image-with-price a,
	.image-with-price a img,
	.image-with-price img
	{
		display: block;
	}

	.image-with-price span
	{
		position: absolute;
		right: 10px;
		bottom: -20px;
		display: block;
		padding: 0px 20px;
		height: 40px;
		background: #d0530f;
		color: white;
		font-weight: 600;
		font-size: 24px;
		line-height: 38px;
	}

	.image-with-price.big span
	{
		top: -20px;
		bottom: auto;
	}

	.image-with-price.big
	{
		margin-bottom: 10px;
	}
	
	.image-with-price.big img
	{
		border: 1px solid #dcdcdc;
	}

	.description
	{
		font-size: 18px;
		line-height: 27px;
	}

	.big-product-title
	{
		max-width: 500px;
	}
	
	a.add-to-cart
	{
		display: block;
		width: 100%;
		height: 40;
		background-color: #d0530f;
		color: #fff;
		text-align: center;
		text-decoration: none;
		font-weight: bold;
		line-height: 40px;
	}
	
	a.add-to-cart:hover
	{
		background-color: #e15a11;
	}

	ul.gallery-thumbnails li
	{
		display: inline-block;
	}
	
	ul.gallery-thumbnails li a,
	ul.gallery-thumbnails li a img
	{
		display: block;
	}
	
	ul.gallery-thumbnails li a
	{
		border: 1px solid #dedede;
		opacity: 0.3;
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
		filter: alpha(opacity=30);
	}
	
	ul.gallery-thumbnails li a.selected
	{
		opacity: 1;
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
		filter: alpha(opacity=100);		
	}

	.fb-comments
	{
		margin-top: 20px;
	}

	/* E-Commerce styling */
	
	.productfeaturelist .productItem
	{
		display: inline-block;
		margin-bottom: 0px;
		vertical-align: top;
	}

	.productList .productItem,
	.productList .productItemLast
	{
		display: inline-block;
		margin-bottom: 0px;
		vertical-align: top;
	}
	
	.productfeaturelist .productItem:nth-child(3n) .columns
	{
		margin-right: 0px;
	}

	.productfeaturelist .productItem:nth-child(3n+1) .columns
	{
		margin-left: 0px;
	}

	.productList .productItemLast .columns
	{
		margin-right: 0px;
	}

	.productList .productItem:nth-child(3n+1) .columns
	{
		margin-left: 0px;
	}

	.catProdAttributeTitle
	{
		display: block;
		margin-bottom: 22px;
		color: #444;
		font-weight: 600; /* semibold */
		font-size: 24px;
		font-family: 'Open Sans', Arial, sans-serif;
		line-height: 34px;	
	}

	.catProdAttributeItem
	{
		display: inline-block;
		margin-right: 4px;
		margin-bottom: 20px;
	}

	.catProdAttributeItem input
	{
		display: none;
	}
	
	.catProdAttributeItem span
	{
		display: block;
		padding: 6px 9px;
		border: 1px solid #dcdcdc;
		color: #333;
		text-decoration: none;
		font-weight: bold;
		line-height: normal;
		cursor: pointer;
		border-radius: 2px;
		-moz-border-radius: 2px;
	}
	
	.catProdAttributeItem span.selected,
	.catProdAttributeItem span.selected:hover
	{
		border: 1px solid #d0530f;
		background: #d0530f;
		color: #fff;		
	}

	.catProdAttributeItem span:hover
	{
		background: #e9e9e9;
		color: #000;
	}
	
	img[src="/img/add-to-cart.png"]
	{
		width: auto;
	}
	
	.productPoplets
	{
		margin: 0px auto;
	}

	.productTextInput
	{
		height: 24px;
		border: 1px solid #dcdcdc !important;
	}

	td.cartSummaryItem
	{
		padding: 0px 0px 20px 0px;
		font-size: 14px;
	}

	.gallery-thumbnails
	{
		margin: 4px auto 5px;
	}
	
	.pagination
	{
		color: #333;
		font-weight: bold;
		font-size: 14px;		
	}
	
	.pagination a
	{
		display: inline-block;
		font-weight: bold;
		font-size: 14px;
	}
	
	.cart
	{
		margin-bottom: 20px;
		width: 100%;
		text-align: left;
		font-size: 14px;
	}
	
	.cart td,
	.cart th
	{
		padding: 5px;
		vertical-align: middle;
	}
	
	.cart th
	{
		font-weight: bold;
	}
	
	.cart tbody tr:nth-child(odd)
	{
		background: #f6f6f6;
	}
	
	.cart .cartInputText
	{
		margin: 0px;
		width: 50px;
	}
	
	.cart .discountcodeInput
	{
		display: inline;
		margin: 0px;
	}
	
	.button, button, input[type="submit"], input[type="reset"], input[type="button"],
	#catshopclear, #catshopquote, #catshopbuy{
		-webkit-appearance: none;
		margin: 0px;
		padding: 5px 10px;
		border: none;
		-moz-border-radius: 2px;
		border-radius: 2px;
		background: #d0530f;
		color: #fff;
		text-decoration: none;
		text-shadow: none;
		font-weight: 600;
		font-size: 14px;
		font-family: 'Open Sans', Arial, sans-serif;
	}
	
	.button:hover, button:hover, input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover,
	#catshopclear:hover, #catshopquote:hover, #catshopbuy:hover
	{
		-webkit-appearance: none;
		margin: 0px;
		padding: 5px 10px;
		border: none;
		-moz-border-radius: 2px;
		border-radius: 2px;
		background: #e16420;
		color: #fff;
		text-decoration: none;
		text-shadow: none;
		font-weight: 600;
		font-size: 14px;
		font-family: 'Open Sans', Arial, sans-serif;		
	}
	
	.productSubmitInput
	{
		font-size: 18px !important;
	}
	
	.cart input.update
	{
		font-weight: 400;
	}
	
	.cart tr.sub-total td,
	.cart tr.shipping td,
	.cart tr.total td
	{
		background: #f6f6f6;
	}
	
	.cart tr.discount td
	{
		padding-top: 5px;
	}
	
	.cart tr.giftvoucher td
	{
		padding-bottom: 5px;
		background: #fff;
	}
	
	.cart-summary
	{
		margin-bottom: 30px;
		text-align: right;
	}
	
	.cart-summary a
	{
		font-size: 14px;
	}
	
	.actions
	{
		text-align: right;
	}

	.section-header
	{
		margin-bottom: 20px;
		padding: 10px;
		height: 15px;
		background: #F6F6F6;
		color: #333;
		font-weight: bold;
		line-height: 15px;
	}
	
	.sidebar-header
	{
		padding: 5px 20px;
		background: #0f0f0f;
		color: #fff;
	}
	
	.sidebar-header h4
	{
		float: left;
		margin:0px;
		padding: 0px;
		color: #fff;
		line-height: auto;
	}
	
	#checkout-total
	{
		margin-bottom: 20px;
		padding: 10px;
		background: #F6F6F6;
		color: #333;
		font-weight: bold;
	}
	
	#checkout-total #grand-total
	{
		float: left;
	}
	
	#checkout-total h4
	{
		margin: 0px;
	}
	
	#check-out-form input[type="text"],
	#check-out-form textarea
	{
		width: 300px;
	}
	
	.small
	{
		font-size: 11px;
		line-height: 13px;
	}
	
	#check-out-form select
	{
		height: 29px;
	}
	
	#CardExpiryMonth,
	#CardExpiryYear
	{
		display: inline-block;
		width: 150px;
	}

	a.small-link
	{
		color: #d08a0f;
		font-weight: bold;
		font-size: 12px;
	}

	#checkout-total #catwebformbutton
	{
		float: right;
		width: auto;
		background-position: 0px -248px;
	}

	.shop-quote .cat_textbox,
	.shop-quote .cat_listbox
	{
		display: inline;
		width: 400px;
	}
	
	.shop-quote .cat_listbox
	{
		height: 150px;
	}
	
	#catCartDetails > a
	{
		display: block;
		margin: 0px auto 40px;
		font-size: 14px;
		text-align: center;
	}
	
	.shop-cart
	{
		margin-bottom: 40px;
	}

	.data-table,
	.order-product-list
	{
		width: 100%;
		font-size: 14px;
	}
	
	.order-list tbody tr td,
	.case-list tbody tr td
	{
		cursor: pointer;
	}
	
	.order-list tbody tr:nth-child(odd):hover,
	.case-list tbody tr:nth-child(odd):hover,
	.order-list tbody tr:hover,
	.case-list tbody tr:hover
	{
		background: #111;
		color: #fff;
	}
	
	.order-list tbody tr:hover a,
	.case-list tbody tr:hover a
	{
		color: #fff;
	}
	
	.order-list tbody tr:hover a:hover,
	.case-list tbody tr:hover a:hover
	{
		text-decoration: none;
	}
	
	.order-list th,
	.case-list th,
	.order-product-list th,
	.data-table th
	{
		text-align: left;
		padding: 5px;
		font-weight: bold;
		font-size: 14px;
	}
	
	.order-list td,
	.case-list td,
	.order-product-list td,
	.order-product-list td .productitemcell,
	.data-table td
	{
		padding: 5px;
		vertical-align: middle;
	}
	
	.data-table tbody tr:nth-child(odd)
	{
		background: #f6f6f6;
	}
	
	.order-product-list tr .productitemcell:nth-child(odd),
	.order-product-list tbody tr:nth-child(odd)
	{
		background: #f6f6f6;
	}

	label + div
	{
		margin-bottom: 20px;
	}
	
	.system-message
	{
		font-size: 14px;
	}
	
	.search-result img
	{
		width: auto;
		height: auto;
	}
	
	.search-box
	{
		position: relative;
	}
	
	.search-box input
	{
		display: inline-block;
	}
	
	.search-box input[type="text"]
	{
		width: 150px;
		margin: 0px;
	}
	
	.big-search
	{
		padding-top: 40px;
	}

/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) { }

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) { }

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
		
		.discountcodeInput
		{
			margin-bottom: 10px !important;
			width: auto !important;
		}
		
		.shop-cart .update
		{
			margin-bottom: 10px !important;
			width: 100%;
		}

	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) { 
		
		.slider nav.large
		{
			display: none;
		}
		
		.slider nav.small
		{
			display: block;
		}

		.big-search
		{
			display: none;
		}

		nav.top ul
		{
			margin: 20px 0px;
			padding: 0px;
		}
		
		nav.top ul li
		{
			display: block;
			padding: 5px 0px;
		}
		
		nav.top ul li:after
		{
			margin: 0px;
			color: #fff;
			content: "";
			font-size: 14px;
		}	

		nav.small.top { display: block; }
		nav.main.top { display: none; }
		.my-account { display: none; }

		.actions
		{
			text-align: left;
		}


	}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
		
		/* Hide table headers (but not display: none; */

		.slider nav.large
		{
			display: none;
		}
		
		.slider nav.small
		{
			display: block;
		}

		.big-search
		{
			display: none;
		}
		
		.blogpost .avatar
		{
			display: none;
		}
		
		.blogpost header h3
		{
			padding-left: 0px;
		}
		
		
		nav.top ul
		{
			margin: 20px 0px;
			padding: 0px;
		}
		
		nav.top ul li
		{
			display: block;
			padding: 5px 0px;
		}
		
		nav.top ul li:after
		{
			margin: 0px;
			color: #fff;
			content: "";
			font-size: 14px;
		}	

		nav.small.top { display: block; }
		nav.main.top { display: none; }
		.my-account { display: none; }

		.actions
		{
			text-align: left;
		}
		
		input[type="text"],
		input[type="password"],
		input[type="email"],
		textarea, select {
			width: 290px;
		}
		
		#check-out-form input[type="text"],
		#check-out-form textarea
		{
			width: 290px;
		}

		.shop-quote .cat_textbox,
		.shop-quote .cat_listbox
		{
			display: inline;
			width: 290px;
		}
		
		.shop-quote .cat_listbox
		{
			height: 150px;
		}

		
		/* Style for displaying tables in a collapsed format on mobile screens */

		/* Force table to not be like tables anymore */
		.collapsing-table,
		.collapsing-table thead,
		.collapsing-table tbody,
		.collapsing-table th,
		.collapsing-table td,
		.collapsing-table tr
		{ 
			display: block;
		}
		
		.collapsing-table
		{
			border-bottom: 1px solid #ccc;
		}
		.collapsing-table thead tr
		{ 
			position: absolute;
			top: -9999px;
			left: -9999px;
		}
		
		.collapsing-table tr { border: 1px solid #ccc; border-bottom: 0px; }
		
		.collapsing-table td
		{ 
			position: relative;
			padding-left: 45%;
			border: none;
			border-bottom: 1px solid #eee; 
			/* Behave  like a "row" */
		}

		.collapsing-table td:before
		{
			position: absolute;
			/* Top/left values mimic padding */
			top: 5px;
			left: 5px; 
			padding-right: 10px;
			width: 45%; 
			white-space: nowrap;
			font-weight: bold; 
			/* Now like a table header */
		}
		
		.collapsing-table td:last-child
		{
			border-bottom: 0px;
		}
		
		.order-product-list td:nth-of-type(1):before { content: "Product"; }
		.order-product-list td:nth-of-type(2):before { content: "Price"; }
		.order-product-list td:nth-of-type(3):before { content: "Tax"; }
		.order-product-list td:nth-of-type(4):before { content: "Quantity"; }
		.order-product-list td:nth-of-type(5):before { content: "Total"; }
		
		.order-list  td:nth-of-type(1):before { content: "Order"; }
		.order-list  td:nth-of-type(2):before { content: "Date"; }
		.order-list  td:nth-of-type(3):before { content: "Status"; }
		.order-list  td:nth-of-type(4):before { content: "Ammount"; }
		
		.case-list  td:nth-of-type(1):before { content: "Subject"; }
		.case-list  td:nth-of-type(2):before { content: "Case number"; }
		.case-list  td:nth-of-type(3):before { content: "Date"; }
		.case-list  td:nth-of-type(4):before { content: "Status"; }

		.cart.product-list  td:nth-of-type(1):before { content: "Product"; }
		.cart.product-list  td:nth-of-type(2):before { content: "Unit price"; }
		.cart.product-list  td:nth-of-type(3):before { content: "Quantity"; }
		.cart.product-list  td:nth-of-type(4):before { content: "Tax"; }
		.cart.product-list  td:nth-of-type(5):before { content: "Total"; }

	}
	
	section.container{
		background-size:cover;
		background-position: center top;
		background-repeat:no-repeat;
		min-height:600px;
		position: relative;
		/*width: 960px;*/
		width: 100%;
		/*margin: 0 auto;*/
		padding: 0;
		float: left;
		margin: 0;
    	text-align: center;
	}
	div.container{
		max-width:1024px;
		margin:0 auto;
		width:auto;
	}
	div.container:after{
		content:"";
		display:none;
	}
	#home{
		/*background-image:url('/img/defaulthomebg.jpg');*/
		height: 100%;
		min-height: 400px;
		background-position: center bottom;
		margin: 85px auto 0 auto;
	}
	#tubular-container{
		/*opacity:0;*/
		background-image:url('/img/defaulthomebg.jpg');
		/*height: 100%;
		min-height: 600px;*/
		background-position: center top;
		background-repeat:no-repeat;
		position:absolute !important;
		background-size: cover;
		margin: 85px auto 0 auto;
	}
	#whatisnutricheck{
		background-image:url('/img/OldPeople.jpg');
		min-height:600px;
		background-position: center top;
	}
	#whowehelp{
		background-image:url('/img/WhowehelpWallpaper.jpg');
		min-height:600px;
		background-position: center bottom;
	}
	#testimonials{
		background-image:url('/img/WhowehelpWallpaper.jpg');
		min-height:400px;
		background-position: center bottom;
	}
	#testimonials h3{
		margin: 0 auto 0 auto;
		padding-top:0;
		max-width: 1024px;
	}
	.testimonial{
		/*margin: 0 auto 0 auto;
		max-width: 1024px;*/
		/*float: left;
		width: 100%;*/
		margin-top: 30px;
		margin-bottom: 30px;
	}
	.testimonialtxt{
		margin: 0 auto;
		max-width: 1024px;
		/*float: left;*/
	}
	.testimonialtxt p{
		float:left;
		width:50%;
		margin: 10px 0 30px 0;
	}
	#partners{
		background-image:url('/img/OldPeople.jpg');
		background-position: center bottom;
	}
	#aboutus{
		background-image:url('/img/Family-Fun-on-Beach2.jpg');
		background-position: center top;
		min-height:750px;
	}
	#contactus{
		/*background-image:url('/img/OldPeople.jpg');*/
		min-height:100px;
		background-position: center bottom;
		padding:30px 0 30px 0;
	}
	#contactus .sectiontitle{
		padding: 0 0 0 0;
	}
	#login{
		background-image:url('/img/LogInPage.jpg');
		min-height:700px;
		background-position: center top;
	}	
	.logosmall{
		float:left;
		width:auto;
		margin-right: 30px;
		/*margin-top: 13px;*/
		max-height: 70px;
	}
	nav.bottomnav{
		float:left;
	}
	nav.bottomnav div ul{
		margin:0;
		padding:0;
	}
	footer{
		z-index: 3000;
		position: fixed;
		top: 0;
		left: 0;
		right: 0;
		/*background:#b4d2ea;*/
		background: rgba(255, 255, 255, 0.9);
		min-height: 70px;
		margin:0;
		padding:10px 0 5px 0;
		-webkit-box-shadow: 0px -3px 20px 10px rgba(50, 50, 50, 0.5);
		-moz-box-shadow:    0px -3px 20px 10px rgba(50, 50, 50, 0.5);		
		box-shadow: 0px -3px 20px 10px rgba(50, 50, 50, 0.5);
	}
	footer.fixedtop{
		z-index: 3000;
		position: fixed;
		top: 0;
		left: 0;
		right: 0;
		/*background:#b4d2ea;*/
		background: rgba(255, 255, 255, 0.9);
		min-height: 70px;
		margin:0;
		padding:10px 0 5px 0;
		-webkit-box-shadow: 0px -3px 20px 10px rgba(50, 50, 50, 0.5);
		-moz-box-shadow:    0px -3px 20px 10px rgba(50, 50, 50, 0.5);		
		box-shadow: 0px -3px 20px 10px rgba(50, 50, 50, 0.5);
	}
	.homelogo{
		position:absolute;
		top:40px;
		/*top:70px;*/
		left:0;
		background:#efefef;
		padding:15px 30px 10px 30px;
	}
	.homelogo img{
		/*position:absolute;*/
	}
	.homesignfull{
		position:absolute;
		bottom:0;
		left:0;
		right:0;
		background:rgba(255,255,255,0.6);
		/*padding:20px 0 20px 0;*/
		padding: 20px 20px 20px 20px;
	}
	.homesignfull .inner{
		margin:0 auto;
		max-width:1024px;
	}
	.homesignfull .inner h1{
		/*color:#21a3ee;*/
		color:#ec8b2e;
		text-transform:uppercase;
		padding:0;
		margin:0;
		font-size: 37px;
	}
	.homesignfull .inner h2{
		color:#525a5c;
		padding:0;
		margin:0;
		font-size: 20px;
		font-weight: normal;
	}
	input[type="button"], input[type="submit"]{
		/*background:#5bc4b3;*/
		background:#19929d;
		padding:10px 30px 10px 30px;
		color:white;
		-webkit-box-shadow: 2px 1px 10px -3px rgba(50, 50, 50, 0.5);
		-moz-box-shadow:    2px 1px 10px -3px rgba(50, 50, 50, 0.5);		
		box-shadow: 2px 1px 10px -3px rgba(50, 50, 50, 0.5);		
		/*text-shadow: 2px 2px 5px rgba(0, 0, 0, 1);*/
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		border: 1px solid white;
	}
	input[type="button"]:hover, input[type="submit"]:hover{
		background:#19929d;
		padding:10px 30px 10px 30px;
		color:black;
		-webkit-box-shadow: 2px 1px 10px -3px rgba(50, 50, 50, 0.5);
		-moz-box-shadow:    2px 1px 10px -3px rgba(50, 50, 50, 0.5);		
		box-shadow: 2px 1px 10px -3px rgba(50, 50, 50, 0.5);
		/*text-shadow: 2px 2px 5px rgba(0, 0, 0, 1);*/
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		border: 1px solid white;
	}
	
	.homesignfull2{
		/*position:absolute;
		top:50px;
		left:0;
		right:0;		
		padding:20px 0 20px 0;
		margin: 0 50px 0 550px;*/
		text-align:center;
		/*max-width:1024px;*/
	}

	.homesignfull2 .inner{
		/*margin:0 auto;
		max-width:1024px;
		text-align:center;*/
	}
	.homesignfull2 .inner h1{
		/*color:#47abe6;*/
		color:#ec8b2e;
		text-transform:uppercase;
		padding:0;
		margin:0;
		font-size: 37px;
		text-align:center;
	}
	.homesignfull2 .inner h2{
		text-align:left;
		max-width: 1024px;
		margin: 0 auto 0 auto;
		font-size:35px;
	}
	.homesignfull2 .inner h3{
		color:#ffffff;
		padding:0;
		margin:0 auto 20px auto;
		font-size: 16px;
		font-weight: normal;
		text-align:left;
		max-width: 1024px;
		/*clear: both;*/
	}
	.homesignfull2 .inner input[type="button"]{
		text-align:center;
		margin: 20px auto 0 auto;
	}
	.whatisnutricheckcontent{
	    text-align: left;
	    position: relative;
    	float: left;
    	width: 100%;
    	margin-bottom: 40px;
    	margin-top: 20px;
	}
	.whatisnutricheckiframediv{
    	max-width: 1024px;
    	margin:0 auto 0 auto;
	}
	.whatisnutricheckiframediv iframe{
    	max-width: 1024px;
    	margin:0 auto 10px auto;
    -webkit-box-shadow: 0px -3px 20px 10px rgba(50, 50, 50, 0.5);
		-moz-box-shadow:    0px -3px 20px 10px rgba(50, 50, 50, 0.5);		
		box-shadow: 0px -3px 20px 10px rgba(50, 50, 50, 0.5);
	}	
	.sectiontitle{
		/*color:#20a2ed;*/
		color:#ec8b2e;
		text-align:left;
		padding:30px 0 30px 0;
		margin:0;
		margin-top:40px;
		margin-bottom: 30px;
		background:rgba(255, 255, 255, 0.6);
		float: left;
		width: 100%;
	}
	.sectiontitle h2{
		color:#ec8b2e;
		text-align:left;
		padding:0;
		width: 100%;
		max-width:1024px;
		margin: 0 auto;
		text-transform: uppercase;
	}
	.sectiontitle span{
		color:black;
		font-size:14px;
		line-height:25px;
		max-width:1024px;
		margin: 0 auto;
		display: block;
	}
	.whowehelpbox{
		background:#ecf4f6;
		/*position:absolute;*/
		/*top: 120px;*/
		max-width: 300px;
		padding: 10px;
		text-align:center;
		display:inline-block;
		margin:20px auto 20px auto;
		vertical-align: top;
		min-height: 650px;
	}
	#whowehelp{
		text-align: center;
	}
	.whowehelpbox:hover{
		outline:1px solid white;
	}
	.whowehelpbox.left{
		/*right:52%;*/
		
	}
	.whowehelpbox.mid{
		/*right:52%;*/
		margin-right:30px;
		margin-left:30px;
	}
	.whowehelpbox.right{
		/*left:52%;*/
		
	}
	.whowehelpbox img {
		width:auto;
		margin:0 auto;
		padding: 20px 20px 20px 20px;
	}
	.whowehelpbox h2{
		color:#20a2ed;
		font-size:20px;
		font-weight: bold;
		letter-spacing: 1px;
	}
	.whowehelpbox h3{
		font-size:90%;
		line-height:normal;
		font-weight:normal;
	}
	.whowehelpbox h3 span{
		font-size:90%;
		line-height:normal;
		font-weight:normal;
	}
	.aboutus{
		/*max-width:1024px;
    	margin:0 auto;*/
    	max-width:33%;
    	margin: 0 0 0 60%;		
		background:rgba(255,255,255,0.8);
		padding:30px;
		-webkit-border-radius: 20px;
		-moz-border-radius: 20px;
		border-radius: 20px;
		clear: both;
	}
	#aboutus .sectiontitle{
		margin-bottom: 40px;
	} 
	.aboutus p, .aboutus div{
		color:black;
		font-size:14px;
		line-height: normal;
		/*text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.8);*/		
	}
	.aboutus p.alignright{
		/*color:black;
		font-size:14px;*/
		/*margin-left: 400px;
		text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.8);*/
	}
	
	.loginbox{
		/*float:right;*/
		display:inline-block;
		margin:0 20px 0 auto;
		/*margin-right:20%;*/
		outline:5px solid black;
		background:#f1f2f4;
		max-width:656px;
		padding:20px;
		text-align:center;
		width: 350px;
		/*float: left;
		margin-left: 24%;*/
		min-height: 350px;
    	vertical-align: top;
	}
	.loginbox2{
		/*float:right;*/
		display:inline-block;
		margin:0 auto 0 20px;
		/*margin-right:20%;*/
		outline:5px solid black;
		background:#f1f2f4;
		max-width:656px;
		padding:20px;
		text-align:left;
		width: 350px;
		/*float: right;
		margin-right: 24%;*/
		min-height: 350px;
    	vertical-align: top;
	}
	.loginbox2 h2{
		color: black;
		font-size: 120%;
		margin: 20px 0 20px 0;
		font-weight: bold;
	}
	.loginbox2 p{
		font-size:16px;
	}
	.topart{
		width:100px;
		margin:0 auto;
		border-bottom:5px solid black;
		margin: -25px auto 0 auto;
		z-index:4000;
	}
	.transart{
		width:70%;
		margin:0 15% 0 15%;
		background:rgba(255,255,255,0.3);
		height:30px;
		-webkit-box-shadow: 2px 2px 10px 0px rgba(50, 50, 50, 0.5);
		-moz-box-shadow:    2px 2px 10px 0px rgba(50, 50, 50, 0.5);
		box-shadow:         2px 2px 10px 0px rgba(50, 50, 50, 0.5);
	}
	.loginbox h2{
		color:black;
		font-size:120%;
		margin:20px 0 20px 0;
		font-weight: bold;
	}
	.loginbox #email{
		background-color:#e6e7eb;
		background-image:url('/img/icon_email.png');
		background-position:20px;
		background-repeat:no-repeat;
		height:50px;
		line-height:50px;
		margin:0;
		/*padding-left: 75px;*/
		text-indent: 75px;
		color:#6b6d79;
		font-size: 100%;
		width: 96%;
	}
	.loginbox #password{
		background-color:#e6e7eb;
		background-image:url('/img/icon_lock.png');
		background-position:25px;
		background-repeat:no-repeat;
		height:50px;
		line-height:50px;
		margin:0 0 20px 0;
		/*padding-left: 75px;*/
		text-indent: 75px;
		color:#6b6d79;
		font-size: 100%;
		width: 96%;
	}
	.loginbox input[type="button"]{
		width:100%;
	}
	
	.contactusbox{
		position:relative;
		max-width:1024px;
		margin:0 auto;		
	}
	
	.contactusbox .left ul{
		float:left;
		width:100%;		
		font-size:74%;
	}
	.contactusbox .left ul li{
		font-weight:bold;
		font-size:115%;
		line-height: normal;
		margin:0;
	}
	.contactusbox .left ul li a{
		font-weight:normal;
		font-size:85%;
		text-decoration:none;
	}
	.contactusbox .left{
		float:left;
		width:47.5%;
		padding:20px 2.5% 20px 0;
	}
	/*.contactusbox .mid{
		float:left;
		width:35%;
		margin:0 5% 0 5%;
		padding:20px 0 20px 0;
	}*/
	.contactusbox .right{
		float:left;
		width:47.5%;
		font-size:85%;
		line-height:normal;
		padding:20px 0 20px 2.5%;
	}
	.contactusbox .right .logosmall{
		margin:0 0 0 10px;
	}
	
	.mid input[type="text"], textarea{
		border:2px solid #a1e9f7;
		width:100%;
		margin-bottom:7px;
	}
	.mid h3, .left h3, .right h3{
		text-align:left;
		margin:0 0 20px 0;
		padding: 0 15px 0 15px;
	}
	.mid input[type="button"]{
		width: 102.5%;
		
	}
	
	.formleft{
		float:left;
		width:100%;
		
	}
	.formright{
		float:left;
		width:100%;		
	}
	
	#contactmessage{		
		height:70px;
		width:100%;
	}
	
	.xpopup{
		position:absolute;
		left:50px;
		top:50px;
		right:50px;
		/*bottom:50px;*/
		min-height:200px;
		background:rgba(255, 255, 255, 0.9);
		color:black;
		z-index:5000;
		padding:20px;
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		border-radius: 10px;
		color:#23a6ec;
	}
	.popup{
		position:fixed;
		/*left:auto;
    	right:auto;*/
		top:50px;		
    	left: 25%;
		margin-left: -12.5%;
		/*bottom:50px;*/
		min-height:200px;
    	max-height:80%;
		background:rgba(255, 255, 255, 0.9);
		color:black;
		z-index:5000;
		padding:40px;
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		border-radius: 10px;
		/*color:#23a6ec;*/
    	color:black;
    	/*overflow-x: hidden;
		overflow-y: auto;*/
    	min-width:70%;
    	max-width: 1280px;
	}
	.popup form{
		position:relative;
    	font-size:14px;
	}
	.popup h2{
    	color: #19929d;
		text-align: left;
		padding: 0;
		width: 100%;
		margin:0;
		text-transform: capitalize;
    	font-size:20px;
	}
	.overlay{
		position:fixed;
		left:0;
		right:0;
		bottom:0;
		top:0;
		background:rgba(0, 0, 0, 0.5);
		z-index: 4000;
	}
	table.webform{
		width:100%;
    	/*max-width:1280px;*/
    	line-height:normal;
    	margin:0 auto;
	}
	table.webform input{
		width:99%;
    	margin-bottom: 10px;
	}
	table.webform input[type="submit"]{
		width:100%;
    	margin-bottom: 10px;
    	-webkit-appearance: none;
		margin: 0px;
		padding:10px 0 10px 0;
		border: none;
		-moz-border-radius: 2px;
		border-radius: 2px;
		background: #19929d;
		color: #fff;
		text-decoration: none;
		text-shadow: none;
		font-weight: 600;
		font-size: 14px;
		font-family: 'Open Sans', Arial, sans-serif;
	}
	table.webform label{
		margin-bottom: 5px;
	}
	table.webform textarea{
		width:99%;
    	margin-bottom: 10px;
	}
	.closepopup{
		position:fixed !important;
		right:10px !important;
		top:10px !important;
		padding: 5px 15px 5px 15px !important;
		text-decoration:none !important;
		background:black !important;
		color:white !important;
		font-size:20px !important;
		-webkit-border-radius: 20px !important;
		-moz-border-radius: 20px !important;
		border-radius: 20px !important;
		z-index: 4010 !important;
	}
	.req{color:red;}
	.closepopup:hover{
		text-decoration:none !important;
		color:black !important;
		background:white !important;
	}
	#mobilenavbutton{
			display:block;
			color:#008aff;
			text-decoration: none;
			font-weight: bold;
			font-size: 120%;
			margin-bottom: 15px;
	}
	#mobilenavbutton{display:none;}
	
	
	/* form css start*/
	
	.form-container {
  background: #ecf4f6;
  float: none;
  margin: 0 auto;
  overflow: hidden;
  width: 685px;
  padding:10px;
}

.form-bg {
  float: left;
  margin: 0;
  padding: 0;
  width: 100%;
}
.personal-information-bg {
  float: left;
  margin: 0;
  padding: 0;
  text-align: left;
  width: 100%; border-bottom: 1px solid #ccc;
}
.personal-information {
  float: left;
  margin: 0 20px 0 0;
  padding: 0;
  width: 31.3%;
}
.personal-information.last {
  margin-right: 0;
}
.personal-information > label {
  font-size: 13px;
  font-weight: normal;
}
.personal-information .input-box { width: 96%;}
.personal-information .select-input {
  height: 29px;
  width: 100%;
}
.billing-address-bg {
  float: left;
  margin: 0;
  padding: 0;
  text-align: left;
  width: 100%; border-bottom: 1px solid #ccc;
}
.billing-address {
  float: left;
  margin: 0 20px 0 0;
  padding: 0;
  width: 31.3%;
}
.billing-address.last { margin-right:0px;}

.billing-address .billing-input { width: 96%;}
.billing-address .billing-select-input {
  height: 29px;
  width: 100%;
}
.billing-address > label {
  font-size: 13px;
  font-weight: normal;
}
.payment-details-bg {
  float: left;
  margin: 0;
  padding: 0;
  text-align: left;
  width: 100%;
}
.payment-details {
  float: left;
  font-size: 14px;
  margin: 0 20px 0 0;
  padding: 0;
  width: 31.3%;
}
.payment-details.last { margin-right:0px;}
.payment-details > label {
  font-size: 13px;
  font-weight: normal;
}
.payment-details .pay-input-box { width: 96%;}
.payment-details .pay-select-box {
  height: 29px;
  width: 100%;
}
.payment-details .pay-input-box.ccv {
  width: 100px;
}
.payment-details .pay-input-box.amount {
  width: 100px;
}
.payment-details #CardExpiryMonth, #CardExpiryYear {
  display: inline-block;
  margin: 0 10px 0 0;
  width: 67px; height:29px;
}
.submit-btn-box {
  float: left;
  margin: 0;
  padding: 0;
  text-align: left;
  width: 100%;
}
.membership-options {
  border-bottom: 1px solid #ccc;
  float: left;
  font-size: 14px;
  margin: 0 0 10px;
  padding: 0 0 10px;
  text-align: left;
  width: 100%;
}
.billing-address-head h2 {
  font-size: 18px;
  line-height: 24px;
  margin: 10px 0; color: #20a2ed;
}
.payment-details-head h2 {
  color: #20a2ed;
  font-size: 18px;
  line-height: 24px;
  margin: 10px 0;
}
.billing-address-head {
  float: left;
  margin: 0;
  padding: 0;
  width: 100%;
}

.payment-details-head {
  float: left;
  margin: 0;
  padding: 0;
  width: 100%;
}
.membership-options > label {
  color: #20a2ed;
  font-size: 19px;
  margin: 0 0 10px;
}
.personal-information-head > {
  float: left;
  margin: 0;
  padding: 0;
  width: 100%;
}
.personal-information-head h2 {
  font-size: 18px;
  line-height: 24px;
  margin: 0px 0 10px 0; color: #20a2ed;
}
h3.dna {
  float: none;
  font-size: 21px;
  margin: 0 auto;
  padding: 0 0 25px;
  width: 31%;
}
	/* form css end*/
	/* license-agreement css Start*/
	.form-container > p {
  font-size: 15px;
  text-align: left; line-height: 23px;
}
.form-container h2 {
  color: #20a2ed;
  float: left;
  font-size: 20px;
  font-weight: bold;
  letter-spacing: 1px;
  line-height: 22px;
  text-align: left;
  width: 100%;
}
.form-container li {
  font-size: 15px;
}
.form-container ol {
  margin-top: 10px;
}
.form-container ol li {
  margin: 0 0 11px; text-align:left;
}
.form-container > ul {
  float: left;
  margin: 10px 0;
  padding: 0;
  text-align: left;
  width: 100%;
}
	/* license-agreement css end*/
	@media only screen and (max-width: 960px) {
		.homesignfull2{
			/*margin: 0 50px 0 450px;*/
		}
    	.whatisnutricheckcontent{
			margin: 0 20px 20px 20px;
        	width:auto;
    	}
    	.whowehelpbox{
    		margin: 0 auto 20px auto;
	    }
    	.testimonial{
        	margin: 0 20px 0 20px;
    	}
		.aboutus{
			/*margin: 0 4%;*/
		}
    	.sectiontitle, .sectiontitle h2{
    		text-align:center !important;
    	}
		.contactusbox{
			margin:0 2% 0 2%;
		}
		.mid{
			width:43%;
			margin: 0 4% 0 4%;
		}
		.homesignfull{
		
		}
		/*.alignright{
			margin-left: 300px;
		}*/
		.sectiontitle{
			font-size: 110%;
		}
	}
	
	@media only screen and (max-width: 835px) {
		.homesignfull2{
			/*margin: 0 50px 0 350px;*/
		}
		/*.alignright{
			margin-left: 200px;
		}*/
    	.loginbox, .loginbox2{
        	margin: 0 auto 40px auto;
        	width: auto;
        	min-width:80%;
        	max-width: 80%;        	       	
    	}
    	.whowehelpbox.mid{
        	margin: 20px 4% 20px 4%;
    	}
    	
		.bottomnav{
			display:none;
		}
		#mobilenavbutton{
			display:block;
			margin-bottom: 10px;
		}
		.logosmall{
			position:relative;
			float: none;
			margin: 10px auto 10px auto;
			text-align: center;
			max-height: 115px;
		}
		
		footer .container{
			text-align:center;
		}
		nav.bottomnav{
			float:none;
		}
		footer nav ul li{
			display: block;
			width: 100%;
			border-bottom:1px solid gray;
			line-height: 40px;
		}
		footer nav ul li:after{
			content:"";
			margin:0;
		}
		.sectiontitle, .homesignfull .inner h2{
			font-size: 100%;
		}
    	.homesignfull .inner h1{
			font-size: 150%;
		}
	}
	@media only screen and (max-width: 735px) {
		.sectiontitle{
			font-size: 100%;
		}
		#home{
			background-image:url('/img/defaulthomebg.jpg');		
			/*background-position: center bottom;*/
			background-position: center 110px;
		}
	    .homesignfull .inner h2 {
			font-size: 90%;
		}
    	.aboutus{
        	max-width: 90%;
			margin: 0 5% 0 5%;
    	}
	}
	@media only screen and (max-width: 650px) {
    	.whatisnutricheckcontent{
        	/*margin:0 auto 20px auto;*/
        	text-align:center;
        	width: auto;
        	margin: 0 20px 20px 20px;
    	}
    	.whatisnutricheckiframediv iframe{
        	width:100%;
    	}
		.popup{
			/*position:fixed;
			left:10px;
			top:10px;
			right:10px;*/
			/*bottom:50px;*/
        	top: 30px;
			left: 15%;
			margin-left: -8%;
			min-height:200px;
			background:rgba(255, 255, 255, 0.9);
			color:black;
			z-index:5000;
			padding:20px;
			-webkit-border-radius: 10px;
			-moz-border-radius: 10px;
			border-radius: 10px;
			color:#23a6ec;
        	min-width: 80%
		}
		/*.homesignfull2{
			margin: 0 15px 0 15px;
			float: none;
			position:relative;
			top:auto;
			left:auto;
			right:auto;			
		}*/
		.whowehelpbox{
			width:90%;
			/*margin:0 15px 20px 15px;*/
			margin: 0 auto 20px auto;
			position:relative;
			top: auto !important;
			left:auto !important;
			right:auto !important;
			max-width: 100%;
		}
		.whowehelpbox.mid{
			margin: 0 auto 20px auto;
		}
		#home{
			min-height:695px;
		}
		.alignright {
			margin-left: 0 !important;
		}
		.contactusbox .left, .contactusbox .mid, .contactusbox .right{
			width:96%;
			margin:0 3% 0 1%;
		}		
		.contactusbox .left ul {
			width: 30%;
			margin-right:3%;
			font-size: 74%;
		}
		#login .sectiontitle{
			/*margin: 0 15px 20px 15px !important;*/
		}
		/*.loginbox{
			float:left;
			width: 80%;
			margin: 0 4% 20px 4%;
		}*/
		#email, #password{
			width: 96%;
		}
    	.homesignfull .inner h2 {
			font-size: 80%;
		}
    	.homesignfull .inner{
			padding: 0 20px 0 20px;
        	text-align:center;
		}
    	.homesignfull2 .inner{
        	text-align:center;
		}
    	.sectiontitle span{
        	font-size:80%;
    	}
    	.loginbox, .loginbox2{
        	margin: 0 auto 40px auto;
        	width: auto;
        	min-width:80%;
        	max-width: 80%;        	       	
    	}
	}
	
	
	@media only screen and (min-width: 768px) and (max-width:1024px) { 
	h3.dna { width: 92%;}
	
	
	}
	
	@media only screen and (min-width: 1025px) and (max-width:1200px) { 
	h3.dna { width: 69%;}
	
	
	}
	
	@media only screen and (min-width: 1201px) and (max-width:1500px) { 
	h3.dna { width: 49%;}
	
	
	}
	@media only screen and (min-width: 1501px) and (max-width:1852px) { 
	h3.dna { width: 42%;}
	
	
	}
	
	
	@media only screen and (min-width: 701px) and (max-width: 767px) { 
	
	.personal-information .input-box {
  width: 95%;
}
	.form-container { width: 655px;}
	.billing-address .billing-input {
  width: 95%;
}
	.payment-details .pay-input-box {
  width: 95%;
}
h3.dna { width: 96%;}
	
	}
	
	
	@media only screen and (min-width: 651px) and (max-width: 700px) { 
	
	.personal-information .input-box {
  width: 95%;
}
	.form-container { width: 608px;}
	.billing-address .billing-input {
  width: 95%;
}
	.payment-details .pay-input-box {
  width: 95%;
}
.personal-information { margin: 0 18px 0 0;}
	.billing-address { margin: 0 18px 0 0;}
	.payment-details { margin: 0 18px 0 0;}
	h3.dna { width: 95%;}
	}
	
	
	@media only screen and (min-width: 601px) and (max-width: 650px) { 
	
	.personal-information .input-box {
  width: 95%;
}
	.form-container { width: 542px;}
	.billing-address .billing-input {
  width: 95%;
}
	.payment-details .pay-input-box {
  width: 95%;
}
.personal-information { margin: 0 16px 0 0;}
	.billing-address { margin: 0 16px 0 0;}
	.payment-details { margin: 0 16px 0 0;}
	h3.dna { width: 94%;}
	}
	
	@media only screen and (min-width: 501px) and (max-width: 600px) { 
	
	.personal-information .input-box {
  width: 94%;
}
	.form-container { width: 452px;}
	.billing-address .billing-input {
  width: 94%;
}
	.payment-details .pay-input-box {
  width: 94%;
}
.personal-information { margin: 0 13px 0 0;}
	.billing-address { margin: 0 13px 0 0;}
	.payment-details { margin: 0 13px 0 0;}
	.payment-details #CardExpiryMonth, #CardExpiryYear { width: 60px;}
	h3.dna { width: 93%;}
	}
	
	@media only screen and (min-width: 320px) and (max-width: 500px) { 
	h3.dna { width: auto;}
	.personal-information .input-box {
  width: 97%;
}
	.form-container { width: 288px;}
	.billing-address .billing-input {
  width: 97%;
}
	.payment-details .pay-input-box {
  width: 97%;
}
.personal-information { margin: 0; width: 100%;}
	.billing-address { margin: 0; width: 100%;}
	.payment-details { margin: 0; width: 100%;}
	.payment-details #CardExpiryMonth, #CardExpiryYear { width: 60px; margin-bottom: 10px;}
	}
	
	
	#report-abuse{
		display:none;
	}

.hiddeniframe{
    display:none;
    position:fixed;
    bottom:20px;
    left:0;
    right:0;
	border:1px solid black;
    z-index: 6000;
    /*
    width:80%;
    margin:0 10% 0 10%;*/
}
.loading{
	position:fixed;
	left:50%;	
	top:50%;
    min-width:300px;
    min-height:100px;
    margin:-50px 0 0 -150px;
    -webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
    padding:40px 20px 40px 20px;
	background:rgba(0, 0, 0, 0.7);
	z-index: 6000;
    text-align:center;
}
.loading img{
	/*position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	width: auto;
	height: auto;*/
    width: 100px;
	height: auto;
    margin:0 auto;
}
#loadingtxt{
	color:white;
    font-size:15px;
    margin: auto;
    text-align:center;
}
	
	/* EOF */
